App-SuperviseMe

Prerequisites

App-SuperviseMe declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
AnyEvent0AnyEvent-7.07114.29
perl5.006perl0.00

App-SuperviseMe declares the following 5 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Temp0File-Temp-0.2304131.43
IO::String0IO-String-1.08122.86
Test::Deep0Test-Deep-0.113131.43
Test::Fatal0Test-Fatal-0.013131.43
Test::More0.98Test-Simple-1.001006128.57

App-SuperviseMe declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98131.428571428571